/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background:#000;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end meyerweb CSS reset */


body { margin: 0; font-family: Arial, Helvetica, sans-serif; text-align:center; }
#main_cont { background:#000;  position:relative; margin: 0 auto; width:1000px;  text-align:left; }
#brightcove_promo_cont { position:relative; zoom:1;} /* z-index:12;  */
#brightcove_cont { width:1000px; height:563px; position:relative;z-index:10;}
ul.live_promos { background:#000; width:1000px; overflow:hidden; position:relative;}
ul.live_promos li { list-style:none; float:left; display:inline;}

/*ul.live_promos li div.notlive { width:326px; background:url(/images/microsites/record-breaking-event/bucket-bg.jpg) no-repeat 0 0 #202020; padding:10px 0; }*/
ul.live_promos li div.notlive { position:relative; padding:20px 0; }
ul.live_promos li div.vWrap { position:absolute; top:50%; left:50%; }
ul.live_promos li#vnx div.notlive { width:333px; background:url(/images/microsites/record-breaking-event/Simple_PLHLR_1.jpg) no-repeat 0 0; }
ul.live_promos li#symmetrix div.notlive { width:333px; background:url(/images/microsites/record-breaking-event/Fastest_PLHLR_3.jpg) no-repeat 0 0; }
ul.live_promos li#datadomain div.notlive { width:334px; background:url(/images/microsites/record-breaking-event/Smartest_PLHLR_2.jpg) no-repeat 0 0; }
ul.live_promos li div.notlive h2 { font-size:24px; color:#70c1f7; text-shadow:3px 3px 3px #333;}
ul.live_promos li div.notlive h3 { font-size:16px; color:#8c8b8b; text-shadow:3px 3px 3px #333; margin-top:5px; }

ul.live_promos li div.live { position:fixed; overflow:hidden; padding:20px 10px; margin-left:-9999px; }
ul.live_promos li#vnx div.live { width:313px; }
ul.live_promos li#symmetrix div.live { width:313px; }
ul.live_promos li#datadomain div.live { width:314px; }

ul.live_promos li div.video { background:url(/images/microsites/record-breaking-event/bg_video_inactive.jpg) no-repeat 0 0 #072946; }
ul.live_promos li div.video_active { background:url(/images/microsites/record-breaking-event/bg_video_active.jpg) no-repeat 0 0 #105ea2; }

ul.live_promos li div.video img.vThumbnail_inactive { }
ul.live_promos li div.video img.vThumbnail_active { }
ul.live_promos li div.video img.vThumbnail_playing { }


ul.live_promos li div.clickable { cursor:pointer; }
ul.live_promos li#vnx div.clickable { background:url(/images/microsites/record-breaking-event/Loaded1.jpg) no-repeat 0 0; }
ul.live_promos li#symmetrix div.clickable { background:url(/images/microsites/record-breaking-event/Loaded2.jpg) no-repeat 0 0; }
ul.live_promos li#datadomain div.clickable { background:url(/images/microsites/record-breaking-event/Loaded3.jpg) no-repeat 0 0; }
ul.live_promos li#vnx div.clickable_over { background:url(/images/microsites/record-breaking-event/Rollover1.jpg) no-repeat 0 0; }
ul.live_promos li#symmetrix div.clickable_over { background:url(/images/microsites/record-breaking-event/Rollover2.jpg) no-repeat 0 0; }
ul.live_promos li#datadomain div.clickable_over { background:url(/images/microsites/record-breaking-event/Rollover3.jpg) no-repeat 0 0; }

ul.live_promos li div.liveshow { margin-left:0; display:none;position:relative; }
ul.live_promos li div.live h2 { font-size:16px; color:#97cbfb; line-height:20px; }
ul.live_promos li div.live h3 { font-size:14px; margin:5px 15px 5px 0; color:#fff; font-weight:normal; line-height:16px; }
ul.live_promos li div.live p { font-size:12px; margin-top:15px; }
ul.live_promos li div.live p a { color:#aad2fa; text-decoration:none; font-weight:bold; }
ul.live_promos li div.live div.live_content { float:left; width:160px; }
ul.live_promos li div.live a.play_video { display:block; float:left; margin-left:10px; }
ul.live_promos li.last { margin-right:0; }

#footer { background:#3893d0; height:53px; padding:10px 0; width:1000px; position:relative;}
#footer_logo { position:absolute; right:10px; top:15px; }
#xeon_logo { display:block; float:left; margin-left:10px; }
#xeon_emc { float:left; font-size:9px; color:#fff; margin:34px 0 0 5px; }

#fb_nav_cont { position:absolute; top:0; left:0; width:1000px; min-height:60px; z-index:13;  }

#overlay_cont { /*z-index:10; position:absolute; left:15px; top:15px;height:36px;width:875px; */display:none;overflow:hidden; position:relative; padding:20px 10px; width:980px; }
.overlayBG { background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
#overlay_back_link { display:block; float:left; }
#overlay_copy { float:left; margin-left:10px; width:800px;}
#overlay_copy h4 { color:#a6caee; font-size:15px;}
#overlay_copy h5 { color:#fff; font-size:17px; margin-top:5px;}

#ipad_playlist { display:none; margin:20px 20px; }
#ipad_playlist li { float:left; list-style:none; display:inline; margin-right:5px; text-align:center;}
#ipad_playlist li img { display:block; }
#ipad_playlist li a { text-decoration:none; color:#97cbfb; font-size:11px; }

.blue { /*color:#97cbfb;*/ color:#CCE6FF; }
.white { color:#fff; }
.hidden { display:none; }

.rounded { border: 5px solid #3399FF; background-color: #000; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#emc_record_promo_cont {
	cursor:pointer;
	position:absolute;
	/*right:10px;*/
	right: 23px;
	/*bottom:60px;*/
	top: 60px;
	z-index:14;
	display:none;
}
#emc_record_promo_sm {
	/*width:155px;*/
	width:50px;
	background:url(/images/microsites/record-breaking-event/emc_record_sm.jpg) no-repeat 0 0;
	display:none;
	min-height:40px;
	height: auto !important;
	height: 40px;
}#emc_record_promo_cont .copy_cont { background:#000; color:#fff; }
#emc_record_promo_sm .copy_cont { width: 95px; margin-left:50px; padding:5px; display: none; }
#emc_record_promo_sm .copy_cont h4 { font-size:12px; font-weight:bold; margin-bottom:5px; }
#emc_record_promo_sm .copy_cont h5 { font-size:11px; }

#emc_record_promo_lg { width:155px; /*background:url(/images/microsites/record-breaking-event/emc_record.jpg) no-repeat 0 0; */}
#emc_record_promo_lg > img { display:block; }
#emc_record_promo_lg .copy_cont { width: 135px; padding:10px;}
#emc_record_promo_lg .copy_cont h4 { font-size:17px; font-weight:bold; margin-bottom:5px; }
#emc_record_promo_lg .copy_cont h5 { font-size:16px; }
#emc_record_promo_lg p { line-height:15px; background:#142f42; color:#80cafc; font-size:12px; padding:5px; font-weight:bold; }
#emc_record_promo_lg p img { vertical-align:middle; }

#emc_qa_cont {
	cursor:pointer;
	position:absolute;
	/*right:10px;*/
	right:23px;
	top:60px;
	/*bottom:60px;*/
	z-index:11;
	width:155px;
	background:url(/images/microsites/record-breaking-event/qa.jpg) no-repeat 0 0 #14273c;
	min-height:40px;
	height: auto !important;
	height: 40px;
	display:none;
}
#emc_qa_cont .copy_cont {
	margin-left:50px;
	color:#fff;
	background:#000;
	padding:5px;
}
#emc_qa_cont .copy_cont h4 { font-size:14px; }
#emc_qa_cont .copy_cont h5 { font-size:16px; }

.promo_for_ipad { position:relative; }

#fail_mode_img { display:none; }
